{include file='documentHeader'}
<head>
<title>{$title} - {PAGE_TITLE}</title>
{include file='headInclude' sandbox=false}
</head>
<body{if $templateName|isset} id="tpl{$templateName|ucfirst}"{/if}>
{include file='header' sandbox=false}
<div id="main">

	<ul class="breadCrumbs">
		  <li><a href="index.php{@SID_ARG_1ST}"><img src="icon/indexS.png" alt="" /> <span>{PAGE_TITLE}</span></a> &raquo;</li>
		  {@$breadCrumbs}
	</ul>
	
	<div class="mainHeadline">
		 <img src="{@RELATIVE_WCF_DIR}icon/{$icon}L.png" alt="" />
		  <div class="headlineContainer">
			    <h2>{$title}</h2>
			    <p>{@$description}</p>
		  </div>
	</div>
	
      {if $userMessages|isset}{@$userMessages}{/if}

	<div class="tabMenu">
		<ul>
			{if $parentPageID != 0}
			<li><a href="index.php?page=Custom&amp;pageID={@$parentPageID}{@SID_ARG_2ND}"><img src="{@RELATIVE_WCF_DIR}icon/gobackM.png" alt="" /> {lang}wcf.acp.custompage.goback{/lang}</a></li>
			{/if}
			<li class="activeTabMenu"><a href="index.php?page=Custom&amp;pageID={@$pageID}{@SID_ARG_2ND}"><img src="{@RELATIVE_WCF_DIR}icon/{$icon}M.png" alt="" /> {lang}{$title}{/lang}</a></li>
		</ul>
	</div>

	<div class="subTabMenu">
		<div class="containerHead">
			{if $children}
				<ul>
			 		{foreach from=$children item=child}				
						<li><a href="index.php?page=Custom&amp;pageID={@$child.pageID}{@SID_ARG_2ND}"><img src="{@RELATIVE_WCF_DIR}icon/{$child.icon}S.png" alt="" /> {lang}{$child.pageName}{/lang}</a></li>
					{/foreach}
				</ul>
			{/if}
		</div>
	</div>

	
	<div class="border tabMenuContent">
		<div style="text-align:center; margin:0px auto;">
			<fieldset style="width:98%; text-align:left;">
				{include file=$templateName}
			</fieldset>
		</div>	
	</div>

</div>
{include file='footer' sandbox=false}
</body>
</html>
